Setup:
======
Create a personal ~/.sipgate.de containing your sipgate.de login data:

user=
pass=


Optionally:
===========
Create a personal ~/.phonebook. Then you may use 
# sms JohnMueller 'whatever i want to sms to u!'
